-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pydantic-core
Binary: python3-pydantic-core
Architecture: any
Version: 2.27.1-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>, Michael Banck <mbanck@debian.org>,
Homepage: https://github.com/pydantic/pydantic-core
Description: Rust implementation of pydantic core functionality
 pydantic uses type hinting (PEP 484) and variable annotation (PEP 526) to
 validate that untrusted data takes the desired form. There is also support for
 an extension to dataclasses where the input data is validated.
 .
 The core library is implemented in Rust and up to seventeen times faster than
 the original pure Python implementation.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-core
Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-core.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), cargo, dh-cargo, dh-sequence-python3, libpython3-all-dev, librust-ahash-dev, librust-base64-dev, librust-enum-dispatch-dev, librust-hex-dev, librust-idna-dev, librust-jiter+python-dev (>= 0.7.1), librust-num-bigint-dev, librust-pyo3-dev, librust-python3-dll-a-dev, librust-regex-dev, librust-serde-dev, librust-serde-json-dev, librust-smallvec-dev, librust-speedate-dev (>= 0.15.0), librust-strum-dev, librust-strum-macros-dev, librust-url-dev, librust-uuid-dev, pybuild-plugin-pyproject, python3:native, python3-all-dev:any, python3-dirty-equals <!nocheck>, python3-hypothesis <!nocheck>, python3-inline-snapshot <!nocheck>, python3-maturin, python3-pytest <!nocheck>, python3-pytest-benchmark <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-timeout <!nocheck>, python3-typing-extensions
Package-List:
 python3-pydantic-core deb python optional arch=any
Checksums-Sha1:
 b3e662adab3093ea254824cfad86da3b96257d47 460211 pydantic-core_2.27.1.orig.tar.gz
 9eab2f2c6405c52e34ed6c8c46ba21bfdc2da9d2 3360 pydantic-core_2.27.1-1.debian.tar.xz
Checksums-Sha256:
 c472058fdb94b25595dfaff524552fe2cd320adfd529b4da7315e3a667518fdc 460211 pydantic-core_2.27.1.orig.tar.gz
 14799a3983d3c155c26a1d46b20d8a075ef16957eecf65f1dba6d8606a363c55 3360 pydantic-core_2.27.1-1.debian.tar.xz
Files:
 e32c8c05468d990befc4622d1e2a1a76 460211 pydantic-core_2.27.1.orig.tar.gz
 ff06fe899e9c517624b9a06e539b4915 3360 pydantic-core_2.27.1-1.debian.tar.xz
Dgit: 8fcf7c89ea1b74f0fbba54ba512242884adbd755 debian archive/debian/2.27.1-1 https://git.dgit.debian.org/pydantic-core

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmdDUggACgkQOTWH2X2G
UAvDphAAmPCYzhEECc2VE8+VTJwATHZQQ/lS8gHq+4VDVuQiqopss2wJ3R6Kc3z5
nbrUTlDkhFHci3fB5GWII5wQTn8ArfNSEqNEN6JtRs6Vx478HEYrsk9hVAg+YIcU
wL+ZfBR+2Bs6VG7BvSj9sdfH/HSMaM7+vi5m55u7vzanE3EDATeA3xVHcQfsaUv5
WSk0hY0wQqodL1s/ApMvLPBB18W7nPQmD6bjfvr9uYGYbIoxGcSnkoAWOrEZlH0U
tvk3zthTjCaBiVFwbNrcFTV0KHFXJDr2hcMclegjRCnIKRylIQj6W04DrQ9Ob3/e
/yonFomNK/CwBTxuvWtw/Lzd0cPr5T67j9FBs0XhSahPYjgLuqtDJkAjYOki3oQ4
7vqLhXDVQsXWR0MpVdN0IS5Wc3eGYfFFK6sqmEznletXvHZ/tbP9viXj1ttbyQUz
8B7cA5T8yJIyEPN1HInZoJrNmjqL9wCYcNJ/99L2BXevzZurGjU+k6Q1ZM2ymMvw
/crgxHKidHfImefIvcJD2UvjHmREjN/djb6bgzn9rPZC0ImmS6AzXA9JSBXEWsE5
jkCJOvC74AqLaWJEinPHva+6eCRGBOUxFYh87V1LLFwDKEUzBWR8xxjeDviyyvKi
Ztl5nvKYT9puvac4qE/WPw6HZa8mmqzKVs/sZUIOtzgdoZdvSmQ=
=O0Gq
-----END PGP SIGNATURE-----
